
				:root {
				--cor1: ;
				--cor2: ;
				--cor3: ;
				--cor4: ;
				--cor5: ;
				--cor6: ;
				--fonte1_base: ;
				--fonte2_base: ;
				--fonte1_name: ;
				--fonte2_name: ;
				--fonte1_f: ;
				--fonte1_w: normal;
				--fonte1_s: normal;
				--fonte2_f: ;
				--fonte2_w: normal;
				--fonte2_s: normal;
				}.btn-style-base{border-radius:0px}.btn-style-base-filled{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);}.btn-style-base-filled:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);}.btn-style-base-outlined{background-color:transparent; border-color:var(--cor1); color:var(--cor1);}.btn-style-base-outlined:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);}.btn-style-base{font-family:; font-weight:null; font-style:normal}